Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 153823

Summary: HWCERT: Hewlett Packard ProLiant ML350 G3 <! IssueTracker 31091 >
Product: [Retired] Red Hat Ready Certification Tests Reporter: David Lawrence <dkl>
Component: dumpsterAssignee: Richard Li <richardl>
Status: CLOSED CURRENTRELEASE QA Contact: Rob Landry <rlandry>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://
Whiteboard: Hewlett Packard
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Lawrence 2005-04-05 20:19:31 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-24 12:13:16-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-01 08:39:03-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: 48x IDE (ATAPI) CD-ROM Drive/HL-DT-ST CD-ROM GCR-8480B, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-03-01 08:39:53-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: Integrated Dual Channel Wide Ultra3 SCSI Adapter/Adaptec AHA-3960D / AIC-7899A U160/m (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-01 08:40:54-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: Intel(R) Xeon(TM) CPU 3.06GHz<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-01 08:42:42-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-03-01 08:43:04-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5339
Detail Notes: Smart Array 641 Controller (Standard in Array Models with 2.8 GHz or greater processors only)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-30 14:25:47-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: 256MB - 8GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-01 08:43:49-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5339
Detail Notes: Compaq NC7760 PCI Gigabit Server Adapter (Integrated/Embedded) / Broadcom Corporation NetXtreme BCM5702 Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-01 08:45:23-05



Comment 1 David Lawrence 2005-04-05 23:58:25 UTC
Cleaning up duplicates, moving out of the way.